{
  "paths": [
    {
      "_path": "lib/R/library/lamW/CITATION",
      "path_type": "hardlink",
      "sha256": "e367d2f928f2a4174265d0060a96f966d005613f8cd64808f6b1fc1392b4de1e",
      "size_in_bytes": 880
    },
    {
      "_path": "lib/R/library/lamW/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "f79a1f1ba0030fce48468c39ce09b17db414aa4be73b75c2e193d64bdf34aa5a",
      "size_in_bytes": 1099
    },
    {
      "_path": "lib/R/library/lamW/INDEX",
      "path_type": "hardlink",
      "sha256": "df8eb40b70c1b8bafa3e9a553159643dfd3eaf30a9e6a02fd178d4b925b6bfe4",
      "size_in_bytes": 88
    },
    {
      "_path": "lib/R/library/lamW/LICENSE",
      "path_type": "hardlink",
      "sha256": "ad6bb00e5154578448ee3b8246be61f78b69a1d6b95a8cf97b7e4f951c94bceb",
      "size_in_bytes": 43
    },
    {
      "_path": "lib/R/library/lamW/MD5",
      "path_type": "hardlink",
      "sha256": "f4d0fd96af8865e4977afc7c6e11cf56bc1307560808b8283bd61ee82d9beb64",
      "size_in_bytes": 1381
    },
    {
      "_path": "lib/R/library/lamW/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "ba9e6e3c76e110177e1d6e48db044e64a2baa34198b411c6d523f0377e37b764",
      "size_in_bytes": 374
    },
    {
      "_path": "lib/R/library/lamW/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/lamW/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "8cda32b4d19c44e2a760044f194e0edcf969aba07a3e8d0098bf200ec3cd24cd",
      "size_in_bytes": 408
    },
    {
      "_path": "lib/R/library/lamW/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "bce0f516b9c8f5e4a8ce3d7f4537b6059c3336daffe832b889363e3bcb7adb9b",
      "size_in_bytes": 204
    },
    {
      "_path": "lib/R/library/lamW/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "afe437e36152b9a8880f9344a432202247f39185acca6c5813e80e8169bda7fa",
      "size_in_bytes": 335
    },
    {
      "_path": "lib/R/library/lamW/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ff151284e673eb1b23fe295ae68b6e935327225893ba6267212971c683f9ef1f",
      "size_in_bytes": 1072
    },
    {
      "_path": "lib/R/library/lamW/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "cc9feb0b13c699ffdb435d9f36f599b45f494164c8717e136fd76b98757e1141",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/R/library/lamW/News.Rd",
      "path_type": "hardlink",
      "sha256": "6478506c519ce4da9e59f0871fa46aa2994f3fc94fd7b60e53eea864fc286bef",
      "size_in_bytes": 5488
    },
    {
      "_path": "lib/R/library/lamW/R/lamW",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/lamW/R/lamW.rdb",
      "path_type": "hardlink",
      "sha256": "fd96bf9cf5b1dfe5d0b4b886943e238df84fd8d251b33b74a08365fefd9ce246",
      "size_in_bytes": 2381
    },
    {
      "_path": "lib/R/library/lamW/R/lamW.rdx",
      "path_type": "hardlink",
      "sha256": "f7e442030bbcf4720b5251e2e7ebebb3ac999374dc9b8f1c643ab9bfee8af2c1",
      "size_in_bytes": 317
    },
    {
      "_path": "lib/R/library/lamW/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "6b4fb48c256cb990c7d148bff8ce9363b3d0e4e7ceefeffc85ea4051119709ad",
      "size_in_bytes": 248
    },
    {
      "_path": "lib/R/library/lamW/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "e379998b4d5e1e4dc95c9c0b53a137f1c8c9fa4fad5b5025b195c5005ec1ecca",
      "size_in_bytes": 186
    },
    {
      "_path": "lib/R/library/lamW/help/lamW.rdb",
      "path_type": "hardlink",
      "sha256": "4986ee74aea93cb0d5ffb98f2c332215f7f964c0703823ecd9727824a83a3c95",
      "size_in_bytes": 7021
    },
    {
      "_path": "lib/R/library/lamW/help/lamW.rdx",
      "path_type": "hardlink",
      "sha256": "140e9e8700394b2aba93632bedc212e0f57bdbe74f864450e541cd9b1aa58292",
      "size_in_bytes": 215
    },
    {
      "_path": "lib/R/library/lamW/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "babfc7887db560857c6b205557207d9678afab962de9d24cab6bb119ca718be6",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/R/library/lamW/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "e0adc67ef631f786c1714bc18995f9c7ffdb28764dddfeb263d20ed84e81d4c7",
      "size_in_bytes": 1401
    },
    {
      "_path": "lib/R/library/lamW/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/lamW/html/lamW-internal.html",
      "path_type": "hardlink",
      "sha256": "df46ae64512c07440ca4848b1f1b7216647b4d79f917ece325f2005bd27f9e05",
      "size_in_bytes": 823
    },
    {
      "_path": "lib/R/library/lamW/html/lamW-package.html",
      "path_type": "hardlink",
      "sha256": "f7aabb41ce876a557a07b24c9e1f05cd42cdc304c0ea6098e117de6c93fce4ac",
      "size_in_bytes": 3814
    },
    {
      "_path": "lib/R/library/lamW/html/lamW.html",
      "path_type": "hardlink",
      "sha256": "8da91782440200e58923fc3f0394ed63d50e49b2ab9ad190546f19e96e50d87c",
      "size_in_bytes": 3814
    },
    {
      "_path": "lib/R/library/lamW/include/lamW.h",
      "path_type": "hardlink",
      "sha256": "2fcde5160c0be1e46436834b1cb8ef56b6db2a32b5c74cb6a3282f77b0c8a8b8",
      "size_in_bytes": 238
    },
    {
      "_path": "lib/R/library/lamW/include/lamW_RcppExports.h",
      "path_type": "hardlink",
      "sha256": "c78ffb5dc01694b96925ff5e4c7ce9937f7b0aa709bd0e63d4200bb945b91aed",
      "size_in_bytes": 2876
    },
    {
      "_path": "lib/R/library/lamW/libs/x64/lamW.dll",
      "path_type": "hardlink",
      "sha256": "29422c151ed0ae7073efeffb19b92e85798affc78cd295fa37a1bdb9946c39ea",
      "size_in_bytes": 69120
    }
  ],
  "paths_version": 1
}